/* because there are no other styles just colors need this comment*/
#container {
  margin: 0 auto;
  padding: 0;
  min-height: 100%;
  text-align: left;
  width: 1004px;
}
#lnkMainMenu {
  display: block;
  width: 220px;
  /*match to image width*/
  height: 75px;
  /*match to image height*/
  text-indent: -3000px;
  overflow: hidden;
  text-decoration: none;
}
#banner {
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  background-image: url(../images/fame-logo-220x74.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  font-weight: bold;
  font-size: .6em;
}
#outerContainer {
  padding: 0;
  position: relative;
  z-index: 0;
  font-size: .7em;
  background: #ffffff;
  border: solid thin Gray;
  border-collapse: collapse;
  /* border is 1px on each side */
}
#leftMenu {
  float: left;
  width: 230px;
}
#leftMenu ul {
  margin: 0;
  padding: 0;
}
#leftMenu ul li {
  list-style: none;
  margin: 0;
  min-height: 30px;
  background-color: #ccddb9;
  border-bottom: solid 1px black;
}
#leftMenu ul li a {
  display: block;
  padding: 7px 0px 7px 15px;
  margin: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #424242;
}
#leftMenu ul li.info {
  padding: 2px 3px 2px 2px;
  background-color: white;
  border-bottom: none;
}
#leftMenu ul li.info A {
  color: #424242;
  font-weight: bold;
  cursor: pointer;
  text-decoration: underline;
  width: auto;
}
#leftMenu ul li.info A:visited {
  color: #424242;
  font-weight: bold;
}
#leftMenu ul li.info A:hover {
  color: #424242;
}
#leftMenu ul li.info:hover {
  background-color: white;
}
#leftMenu ul li:hover {
  background-color: #d9e5ca;
}
#leftMenu ul li.info:hover {
  background-color: white;
}
#contentContainer {
  float: right;
  width: 731px;
  padding: 20px;
  border-left: solid 1px black;
  min-height: 600px;
  height: 100%;
}
